Subject: Pine printing problem ...

From: goirand@ella (GOIRAND Eric)
Date: 13 Feb 1995 12:16:40 GMT

Hi everybody,

I am using pine-3.91 with the character set ISO-8859-1 to 
display the accents of some european langages. When I
read the mails everything is fine, I can visualize these accents.

Unfortunately, when I want to print them, I can't
manage getting the proper accentuation. For example 
the character \`e (tex) becomes =E8 !!!

Has anybody solved this problem before ? If you have,
could you please send me your solution, my email
address is [email-masked]'.

Thanks in advance,
best regards,

 Eric Goirand, Phd student of the University Paris 6, France.
 [email-masked]